Subject: NT translation

From: "And Rosta" <[email-masked]>
Date: Sun, 8 Jul 2001 01:39:42 +0100

I've seen that there appears to be a project underway to translate 
the New Testament, but I missed whatever organizational apparatus
is governing the project. Could somebody clue me in? I was thinking
at having a stab at doing a couple of chapters over the summer, 
and I'd like to know which I should or shouldn't do, and which 
source I should translate from. If it's not KJV it has to be 
downloadable, and if it's not in English it has at least to have 
English glosses.

--And.